
/*BEGIN w_1679061527746*/
#builder-sections [idd='w_1679061527746'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1679061527746*/
/*BEGIN w_1679058883313*/
#builder-sections [idd='w_1679058883313'] {background-color:var(--cor5) !important; }
/*END w_1679058883313*/
/*BEGIN w_1681473149322*/
#builder-sections [idd='w_1681473149322'] {background-color:var(--cor6) !important; }
/*END w_1681473149322*/
/*BEGIN w_1681473314942*/
#builder-sections [idd='w_1681473314942'] {background-color:var(--cor5) !important; }
/*END w_1681473314942*/
/*BEGIN w_1680173664171*/
#builder-sections [idd='w_1680173664171'] {background-color:var(--cor6) !important; }
/*END w_1680173664171*/
/*BEGIN w_1628705906298*/
#builder-sections [idd='w_1628705906298'] {background-color:var(--cor6) !important; }
/*END w_1628705906298*/
/*BEGIN textv2_1681473110451*/
#builder-sections #textv2_1681473110451 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473110451 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473110451 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473110451 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473110451 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473110451 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473110451 .omw-sentence {padding:0px;}
/*END textv2_1681473110451*/
/*BEGIN w_1628250980098*/
#builder-sections [idd='w_1628250980098'] {background-color:var(--cor6) !important; }
/*END w_1628250980098*/
/*BEGIN w_1681473687893*/
#builder-sections [idd='w_1681473687893'] {background-color:var(--cor6) !important; }
/*END w_1681473687893*/
/*BEGIN gallery_1680173347986*/
#builder-sections #gallery_1680173347986 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1680173347986 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1680173347986 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1680173347986 .omw-gallery-container div.col {border:none !important;}
#gallery_1680173347986 .omw-gallery-container .col:nth-child(4n+1) { margin-left:0}
#gallery_1680173347986 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1680173347986 .omw-field-image img{ width:100%}
/*END gallery_1680173347986*/
/*BEGIN w_1681474071651*//*END w_1681474071651*/
/*BEGIN w_1628705830267*/
#builder-sections [idd='w_1628705830267'] {background-color:var(--cor1) !important; }
/*END w_1628705830267*/
/*BEGIN w_1628250974724*/
#builder-sections [idd='w_1628250974724'] {background-color:var(--cor6) !important; }
/*END w_1628250974724*/
/*BEGIN w_1651054223316*/
#builder-sections [idd='w_1651054223316'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1651054223316*/
/*BEGIN title_1531150790204*/
#builder-sections #title_1531150790204 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1531150790204 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1531150790204 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1531150790204 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1531150790204 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1531150790204 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1531150790204*/
/*BEGIN button_1681473687898*/
#builder-sections #button_1681473687898 .omw-custombutton button {color:var(--cor5) !important; background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor5) !important;}
#builder-sections #button_1681473687898 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1681473687898 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1681473687898 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1681473687898*/
/*BEGIN w_1681474071650*/
#builder-sections [idd='w_1681474071650'] {background-color:var(--cor6) !important; }
/*END w_1681474071650*/
/*BEGIN w_1651053871964*/
#builder-sections [idd='w_1651053871964'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1651053871964*/
/*BEGIN w_1681474325118*/
#builder-sections [idd='w_1681474325118'] {background-color:var(--cor6) !important; }
/*END w_1681474325118*/
/*BEGIN w_1681473940396*/
#builder-sections [idd='w_1681473940396'] {background-color:var(--cor6) !important; }
/*END w_1681473940396*/
/*BEGIN title_1681473687895*/
#builder-sections #title_1681473687895 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1681473687895 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1681473687895 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1681473687895 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1681473687895 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1681473687895 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1681473687895*/
/*BEGIN textv2_1681473027605*/
#builder-sections #textv2_1681473027605 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473027605 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473027605 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473027605 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473027605 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473027605 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473027605 .omw-sentence {padding:0px;}
/*END textv2_1681473027605*/
/*BEGIN textv2_1681473803313*/
#builder-sections #textv2_1681473803313 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473803313 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473803313 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473803313 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473803313 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473803313 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473803313 .omw-sentence {padding:0px;}
/*END textv2_1681473803313*/
/*BEGIN w_1681473814305*/
#builder-sections [idd='w_1681473814305'] {background-color:var(--cor6) !important; }
/*END w_1681473814305*/
/*BEGIN textv2_1681473059292*/
#builder-sections #textv2_1681473059292 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473059292 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473059292 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473059292 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473059292 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473059292 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473059292 .omw-sentence {padding:0px;}
/*END textv2_1681473059292*/
/*BEGIN textv2_1681477846088*/
#builder-sections #textv2_1681477846088 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681477846088 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681477846088 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681477846088 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681477846088 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681477846088 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681477846088 .omw-sentence {padding:0px;}
/*END textv2_1681477846088*/
/*BEGIN w_1681478226960*/
#builder-sections [idd='w_1681478226960'] {background-color:var(--cor6) !important; }
/*END w_1681478226960*/
/*BEGIN gallery_1681474075269*/
#builder-sections #gallery_1681474075269 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1681474075269 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1681474075269 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1681474075269 .omw-gallery-container div.col {border:none !important;}
#gallery_1681474075269 .omw-gallery-container .col:nth-child(3n+1) { margin-left:0}
#gallery_1681474075269 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1681474075269 .omw-field-image img{ width:100%}
/*END gallery_1681474075269*/
/*BEGIN textv2_1684927611267*/
#builder-sections #textv2_1684927611267 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927611267 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927611267 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927611267 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927611267 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927611267 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927611267 .omw-sentence {padding:0px;}
/*END textv2_1684927611267*/
/*BEGIN textv2_1684927611272*/
#builder-sections #textv2_1684927611272 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927611272 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927611272 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927611272 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927611272 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927611272 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927611272 .omw-sentence {padding:0px;}
/*END textv2_1684927611272*/
/*BEGIN w_1684927632137*/
#builder-sections [idd='w_1684927632137'] {background-color:var(--cor6) !important; }
/*END w_1684927632137*/
/*BEGIN w_1684927532285*/
#builder-sections [idd='w_1684927532285'] {background-color:var(--cor6) !important; }
/*END w_1684927532285*/
/*BEGIN w_1684927532290*/
#builder-sections [idd='w_1684927532290'] {background-color:var(--cor6) !important; }
/*END w_1684927532290*/
/*BEGIN w_1684927532277*/
#builder-sections [idd='w_1684927532277'] {background-color:var(--cor6) !important; }
/*END w_1684927532277*/
/*BEGIN w_1680173655321*/
#builder-sections [idd='w_1680173655321'] {background-color:var(--cor5) !important; }
/*END w_1680173655321*/
/*BEGIN textv2_1681473921642*/
#builder-sections #textv2_1681473921642 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473921642 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473921642 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473921642 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473921642 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473921642 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1681473921642 .omw-sentence {padding:0px;}
/*END textv2_1681473921642*/
/*BEGIN image_1684928198120*/
#builder-sections #image_1684928198120 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1684928198120*/
/*BEGIN button_1681467089216*/
#builder-sections #button_1681467089216 .omw-custombutton button {color:var(--cor5) !important; background-color:var(--cor1) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1681467089216 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1681467089216 .omw-custombutton button:hover {color:var(--cor1) !important; background-color:var(--cor5) !important;}
#builder-sections #button_1681467089216 .omw-custombutton button {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
/*END button_1681467089216*/
/*BEGIN image_1684932875695*/
#builder-sections #image_1684932875695 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1684932875695*/
/*BEGIN w_1684932869361*/
#builder-sections [idd='w_1684932869361'] {background-color:var(--cor6) !important; }
/*END w_1684932869361*/
/*BEGIN textv2_1684932875692*/
#builder-sections #textv2_1684932875692 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684932875692 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684932875692 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684932875692 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684932875692 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684932875692 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684932875692 .omw-sentence {padding:0px;}
/*END textv2_1684932875692*/
/*BEGIN textv2_1684932875697*/
#builder-sections #textv2_1684932875697 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684932875697 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684932875697 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684932875697 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684932875697 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684932875697 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684932875697 .omw-sentence {padding:0px;}
/*END textv2_1684932875697*/
/*BEGIN textv2_1684927537575*/
#builder-sections #textv2_1684927537575 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927537575 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927537575 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927537575 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927537575 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927537575 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927537575 .omw-sentence {padding:0px;}
/*END textv2_1684927537575*/
/*BEGIN textv2_1684927537579*/
#builder-sections #textv2_1684927537579 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927537579 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927537579 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927537579 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927537579 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927537579 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927537579 .omw-sentence {padding:0px;}
/*END textv2_1684927537579*/
/*BEGIN textv2_1684927640896*/
#builder-sections #textv2_1684927640896 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927640896 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927640896 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927640896 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927640896 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927640896 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927640896 .omw-sentence {padding:0px;}
/*END textv2_1684927640896*/
/*BEGIN textv2_1684927640898*/
#builder-sections #textv2_1684927640898 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927640898 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927640898 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927640898 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927640898 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927640898 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927640898 .omw-sentence {padding:0px;}
/*END textv2_1684927640898*/
/*BEGIN textv2_1684927640900*/
#builder-sections #textv2_1684927640900 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927640900 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927640900 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927640900 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927640900 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927640900 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1684927640900 .omw-sentence {padding:0px;}
/*END textv2_1684927640900*/
/*BEGIN w_1684933351793*/
#builder-sections [idd='w_1684933351793'] {background-color:var(--cor5) !important; }
/*END w_1684933351793*/
/*BEGIN w_1684933351799*//*END w_1684933351799*/
/*BEGIN w_1684933351800*/
#builder-sections [idd='w_1684933351800'] {background-color:var(--cor6) !important; }
/*END w_1684933351800*/
/*BEGIN w_1684933351804*/
#builder-sections [idd='w_1684933351804'] {background-color:var(--cor6) !important; }
/*END w_1684933351804*/
/*BEGIN textv2_1680173410245*/
#builder-sections #textv2_1680173410245 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680173410245 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680173410245 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680173410245 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680173410245 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680173410245 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1680173410245 .omw-sentence {padding:0px;}
/*END textv2_1680173410245*/
/*BEGIN w_1684933357603*/
#builder-sections [idd='w_1684933357603'] {background-color:var(--cor6) !important; }
/*END w_1684933357603*/
/*BEGIN gallery_1684933364757*/
#builder-sections #gallery_1684933364757 .omw-gallery-container div.col span {color:var(--cor5) !important; background-color:rgba(28, 33, 41, 0.3) !important;}
#builder-sections #gallery_1684933364757 .omw-gallery-container div.col {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #gallery_1684933364757 .omw-gallery-container div.col span {font-family:var(--fonte1_f) !important; font-weight:var(--fonte1_w) !important; font-style:var(--fonte1_s) !important;}
#builder-sections #gallery_1684933364757 .omw-gallery-container div.col {border:none !important;}
#gallery_1684933364757 .omw-gallery-container .col:nth-child(1n+1) { margin-left:0}
#gallery_1684933364757 .omw-gallery-container .col{ margin-bottom:1.6%}
#gallery_1684933364757 .omw-field-image img{ width:100%}
/*END gallery_1684933364757*/
/*BEGIN image_1686301326450*/
#builder-sections #image_1686301326450 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1686301326450*/
/*BEGIN w_1686301384729*/
#builder-sections [idd='w_1686301384729'] {background-color:var(--cor6) !important; }
/*END w_1686301384729*/
/*BEGIN image_1686301246807*/
#builder-sections #image_1686301246807 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1686301246807*/

/*BEGIN w_1686301369758*/
#builder-sections [idd='w_1686301369758'] {background-color:var(--cor6) !important; }

/*END w_1686301369758*/
